<?php

// Created by Ibrohimjon Ahmadjonov Ilhomjon o'g'li on 08.02.2020
header('Content-type: text/html; charset=UTF-8');
require "connect.php";

 
$umum_soni = 0;  
$user_id = $_GET['id'];  

$sql = "SELECT Id, region_id, region_nomi FROM regionlar";

mysqli_set_charset($conn,"utf8");
$result = mysqli_query($conn,"SET NAMES utf8");

$result = mysqli_query($conn, $sql); 

$count=1;

if ($result !== false && $result->num_rows > 0) {
	while($row=mysqli_fetch_array($result)){

		$Id=$row['Id']; 
		$region_id=$row['region_id'];  
		$nomi=$row['region_nomi'];
		
		$nomi = str_replace('"', '`', $nomi); 
		
		echo ''.$Id.'^'.$region_id.'^'.$nomi.'~';
 
		$count++;
	}
	if($count > 1){ 
		$conn->close();
		return;
	}
}

if($count == 1){
	
	echo "no_c";
	$conn->close();
	return;
} else{
	 
	$conn->close();
	return;
}

$conn->close();
?>